<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhjs.mapper.ZhjsZqzfzsMxMapper">

  <resultMap id="zhjsZqzfzsMxMap" type="com.elephant.framework.galaxy.aroad.module.zhjs.entity.ZhjsZqzfzsMx">
        <id property="id" column="id"/>
        <result property="payId" column="pay_id"/>
        <result property="code" column="code"/>
        <result property="name" column="name"/>
        <result property="conAmount" column="con_amount"/>
        <result property="conAlteramount" column="con_alteramount"/>
        <result property="conAlterendamount" column="con_alterendamount"/>
        <result property="onAmount" column="on_amount"/>
        <result property="currentAmount" column="current_amount"/>
        <result property="currentendAmount" column="currentend_amount"/>
        <result property="type" column="type"/>
        <result property="isdebit" column="isdebit"/>
  </resultMap>
</mapper>
